
html {
    box-sizing: border-box;
	font-family: Verdana,sans-serif;
    font-size: 15px;
    line-height: 1.5;
}

*,
*:before,
*:after {
    box-sizing: inherit
}
#regoSubmit {
    width: 50%;
    margin: auto;
    padding: 20px 0 20px 0;
}

h1,
h2,
h3 {
    font-family: "Segoe UI", Arial, sans-serif;
	font-weight: 400;
    margin: 10px 0;
}
h1 {
    font-size: 36px
}
h2 {
    font-size: 30px
}
h3 {
    font-size: 24px
}

th, td {
    padding: 15px;
}


body 
{
	
	background-color: #ffffff;
	background-attachment: fixed;
}

input[type=checkbox].w3-check,input[type=radio].w3-radio{
	width:24px;
	height:24px;
	position:relative;
	bottom: 5px;
}

.main {
	width: 50%;
    height: 50%;

    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;

    margin: auto;
}

.check-container {
	float: right;
}

.checkContainer {
	float: left;
	margin-right: 5px;
}

@media only screen and (max-width: 767px)  {
	.checkContainer {
		float: none;
		padding-top: 10px;
	}
	.check-container {
		float: none;
	}
}


h2
{
	color: #000000;
	margin-top: 0px;
	padding-left: 20px;
	font-size: 14px;
}

h1 {
	text-align: center;
}

.onequarter {
	width: 25%;
	float: left;
}


.drawer {
    border-top: 1px solid #E0E0E0;
    border-radius: 3px;
}
.drawer-item {
    border-bottom: 1px solid #E0E0E0;
}

.drawer-header {
    background: #A9A9A9;
    color: #212121;
    padding: 12px;
    cursor: pointer;
    border-right: 1px solid #E0E0E0;
    border-left: 1px solid #E0E0E0;
    min-height: 45px;
    transition: .25s;
}
.drawer-header h1 {
    float: left;
    font-size: 18px;
    margin: 0;
}
.drawer-content {
    border-left: 1px solid #E0E0E0;
    border-right: 1px solid #E0E0E0;
    border-top: 1px solid #E0E0E0;
    padding: 12px;
    color: #212121;
    background: #FFF;
    font-size: 13px;
	min-height: 40px;
}
.drawer-content p {
    margin: 0;
}

.w3-border {
    border: 1px solid #ccc!important
}

.w3-large {
    font-size: 18px!important
}

.w3-container {
    padding: 0.01em 16px
}

.w3-left-align {
    text-align: left!important
}

.w3-hover-green:hover {
    color: #fff!important;
    background-color: #4CAF50!important
}

.w3-button {
    border: none;
    display: inline-block;
    outline: 0;
    padding: 6px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none!important;
    color: #fff;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    white-space: nowrap
}

.w3-button {
    color: #000;
    background-color: #f1f1f1;
    padding: 8px 16px
}
.w3-button:hover {
    color: #000!important;
    background-color: #ccc!important
}

.w3-button {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

input[type=checkbox].w3-check:checked+.w3-validate,
input[type=radio].w3-radio:checked+.w3-validate {
    color: #009688
}
input[type=checkbox].w3-check:disabled+.w3-validate,
input[type=radio].w3-radio:disabled+.w3-validate {
    color: #aaa
}

.w3-input {
    padding: 8px;
    display: block;
    border: none;
    border-bottom: 1px solid #808080;
    width: 100%
}

.w3-input:not(:valid)~.w3-validate {
    color: #f44336
}

label {
	top: -10px;
	position: relative;
}

.w3-container:after,
.w3-container:before
{
    content: "";
    display: table;
    clear: both
}

@media(max-width: 767px) {
	.drawer-content {
		font-weight: bold;
	}
	
	.onequarter {
		float: none;
		width: 100%;
	}
	
	.main {
		height: auto;
		width: 85%;
		min-height: 500px;
	}
	.body {
		height: 88%;
	}
	
	.body #title {
		margin: 50px 0 0 0;
	}
	.body .w3-container {
		margin-top: 50%;
	}
	.body .w3-button.w3-hover-green {
		margin-top: 20px;
	}
	
	.footer {
		margin-bottom: 20px;
		font-size: 11px;
		width: 100%;
		text-align: center;
	}
}

@media (min-width: 1366px) {
	.content {
		width: 80%;
		margin: 0 auto;
	}
}

.drawer-content {
	overflow: hidden;
}

#pnlDrawingConfig {
	width: 30%;
	float: left;
}

#config_img {
	width: 100%;
	max-width: 275px;
}

#configTable {
	width: 70%;
	float: left;
	font-weight: bold;
	border: #333 solid 2px;
}

@media(max-width: 600px) {
	#pnlDrawingConfig,
	#configTable {
		width:100%;
	}
}

#COFDue {
	margin-bottom: 20px;
}

.row {
	height: 25px;
	line-height: 25px;
	background: #E0E0E0;
}
	.row:first-child {
		background: #333333;
		color: #FFF;
	}
	.row:nth-child(2n+2) {
		background: #A9A9A9;
	}

.column {
	float: left;
	text-align: center;
	width: 50%;
	height: 100%;
}
	.column:nth-child(2n) {
		border-left: #333 solid 2px;
	}
	.column input[type="number"] {
		width: 100%;
		height: 100%;
		border: none;
		background: none;
		color: #333;
		font-weight: bold;
		text-align: center;
	}
		.column input[type="number"]::-webkit-input-placeholder {
			color: #666;
			font-weight: bold;
		}